# StdSchema_PCollection_HExtendedString.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <StdSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | StdSchema_PCollection_HExtendedString_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PCollection_HExtendedString_Type_ ()
class class class | Handle (StdSchema_PCollection_HExtendedString)

## Function Documentation

class class class class Handle | ( | StdSchema_PCollection_HExtendedString |  | ) |

Standard_EXPORT Handle_Standard_Type& PCollection_HExtendedString_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& StdSchema_PCollection_HExtendedString_Type_ | ( |  | ) |